BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #efefef
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #efefef
}
.pageWrapper {
	BORDER-LEFT-COLOR: #cecece; BORDER-TOP-COLOR: #cecece; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #cecece;
	background-position:center top;
	background-repeat:no-repeat;
	
}
.header {
	WIDTH: 960px
}

.pageBody {
	WIDTH: 960px;
	text-align:left;
}
.mainPanel {
	WIDTH: 960px
}

.pullThroughs {
	WIDTH: 960px
}
.footer {
	WIDTH: 960px
}
.clearer {
	CLEAR: both
}
.header {
	POSITION: relative
}
.nav {
width:850px;
background-color:#6B6B6C;
height:30px;
}
.nav .navImage {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; PADDING-BOTTOM: 9px; PADDING-TOP: 10px
}
.logo {
	FLOAT: left; WIDTH: 223px; PADDING-TOP: 10px
}
.headerRight {
	BORDER-RIGHT: #cecece 1px solid; FLOAT: right; MARGIN-BOTTOM: 8px; BORDER-LEFT: #cecece 1px solid; WIDTH: 298px; BORDER-TOP-COLOR: #cecece; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left
}
.accountInfo {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-COLOR: #cecece; FLOAT: left; BORDER-BOTTOM-COLOR: #cecece; PADDING-BOTTOM: 10px; FONT: 11px/15px verdana, helvetica, arial, sans-serif; WIDTH: 148px; COLOR: #999; BORDER-TOP-COLOR: #cecece; PADDING-TOP: 10px
}
.accountInfo A {
	FONT: 11px verdana, helvetica, arial, sans-serif; COLOR: #444; TEXT-DECORATION: none
}
.accountInfo A:hover {
	TEXT-DECORATION: underline
}
.cartContents {
	MARGIN-TOP: 10px
}
.pageBody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 10px;
}
.headerSearch {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; FONT: 11px/15px verdana, helvetica, arial, sans-serif; WIDTH: 110px; PADDING-TOP: 10px
}
.headerRight .headerSearchInput {
	PADDING-RIGHT: 3px; MARGIN-TOP: 10px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 11px verdana, helvetica, arial, sans-serif; WIDTH: 80px; PADDING-TOP: 3px
}

.headerRight .headerSearchButton
{
    border:0px;
    padding-bottom:auto;
}

.mainPanel {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; WIDTH: 758px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 300px; BACKGROUND-COLOR: #ededed
}
.pullThroughs {
	MARGIN: 8px 0px 15px
}
.pullThrough {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FLOAT: left; BORDER-LEFT: #cecece 1px solid; WIDTH: 187px; MARGIN-RIGHT: 1px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 315px; BACKGROUND-COLOR: #f8f8f8; position: relative
}

.pullThroughd {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FLOAT: left; BORDER-LEFT: #cecece 1px solid; WIDTH: 310px; MARGIN-RIGHT: 11px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 290px; BACKGROUND-COLOR: #f8f8f8; position: relative
}
.pullThroughdr {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FLOAT: right; BORDER-LEFT: #cecece 1px solid; WIDTH: 310px; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 290px; BACKGROUND-COLOR: #f8f8f8; position: relative
}
.pullThroughe {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FLOAT: left; BORDER-LEFT: #cecece 1px solid; WIDTH: 310px; MARGIN-RIGHT: 11px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 360px; position: relative; text-align: center
}
.pullThrougher {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FLOAT: right; BORDER-LEFT: #cecece 1px solid; WIDTH: 310px; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 360px; position: relative; text-align: center
}
.newleft2col {
	BORDER-RIGHT: #0082C8 2px solid; BORDER-TOP: #0082C8 2px solid; FLOAT: left; BORDER-LEFT: #0082C8 2px solid; WIDTH: 310px; MARGIN-RIGHT: 9px; BORDER-BOTTOM: #0082C8 2px solid; HEIGHT: 240px; position: relative
}
.newleftheader {
	font-family: verdana; font-size: 20px; color: rgb(255, 255, 255); background-color: #0082C8; text-align: center; padding-top: 7px; padding-bottom: 7px
}
.newleftMain {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FLOAT: left; BORDER-LEFT: #cecece 1px solid; WIDTH: 310px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #cecece 1px solid; HEIGHT: 250px; BACKGROUND-COLOR: #f8f8f8; position: relative
}
.newrightcol {
	BORDER-RIGHT: #0082C8 2px solid; BORDER-TOP: #0082C8 2px solid; FLOAT: right; BORDER-LEFT: #0082C8 2px solid; WIDTH: 310px; BORDER-BOTTOM: #0082C8 2px solid; HEIGHT: 240px; position: relative
}
.newbottarrival {
	FLOAT: left; WIDTH: 150px; MARGIN-RIGHT: 8px; HEIGHT: 265px; position: relative; padding-top: 15px
}
.newbottarrivalr {
	FLOAT: right; WIDTH: 150px; HEIGHT: 265px; position: relative; padding-top: 15px
}
.bottcaption {
	TEXT-ALIGN:center; padding-top: 10px; font-size: 12px;
}
.bottbuynow {
	TEXT-ALIGN:center; padding-top: 15px; height: 20px	
}
.bottbuytext {
padding-top: 4px; padding-right: 8px; padding-bottom: 4px; padding-left: 8px; background-color: rgb(0, 130, 200); border-top-color: currentColor; border-right-color: currentColor; border-bottom-color: currentColor; border-left-color: currentColor; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; color: #ffffff; font-size: 12px; text-decoration: none
}
a.bottbuytext:hover {
padding-top: 4px; padding-right: 8px; padding-bottom: 4px; padding-left: 8px; background-color: #ffffff; border-color: rgb(0, 130, 200); border-width: 1px; border-style: solid; color: rgb(0, 130, 200); font-size: 12px; text-decoration: none
}

.cwleft1 {
	FLOAT: left; WIDTH: 475px; HEIGHT: 165; position: relative
}
.cwright1 {
	FLOAT: right; WIDTH: 475px; HEIGHT: 165; position: relative
}
.cwleft {
	FLOAT: left; WIDTH: 475px; HEIGHT: auto; position: relative
}
.cwright {
	FLOAT: right; WIDTH: 475px; HEIGHT: auto; position: relative
}


.pullThroughd .title
{
	PADDING: 8px 8px 8px 12px;
	FONT: bold 12px verdana, arial, helvetica, sans-serif;
	COLOR: #333;
	TEXT-ALIGN: left;
	border-bottom: #cecece 1px solid;
}
.pullThroughdr .title
{
	PADDING: 8px 8px 8px 12px;
	FONT: bold 12px verdana, arial, helvetica, sans-serif;
	COLOR: #333;
	TEXT-ALIGN: left;
	border-bottom: #cecece 1px solid;
}

.pullThroughe .title
{
	PADDING: 8px 8px 8px 12px;
	FONT: bold 12px verdana, arial, helvetica, sans-serif;
	COLOR: #333;
	TEXT-ALIGN: center;
	border-bottom: #cecece 1px solid;
}
.pullThrougher .title
{
	PADDING: 8px 8px 8px 12px;
	FONT: bold 12px verdana, arial, helvetica, sans-serif;
	COLOR: #333;
	TEXT-ALIGN: center;
	border-bottom: #cecece 1px solid;
}
.pullThroughe img
{
	width: 225px;
	height: 279px;
}
.pullThrougher img
{
	width: 225px;
	height: 279px;
}

.pullThroughe a
{
	text-decoration: none
}
.pullThrougher a
{
	text-decoration: none
}

.pullThroughd a
{
	text-decoration: none
}
.pullThroughdr a
{
	text-decoration: none
}

.sold_out, .low_stock
{
	left: 2px;
	top: 55px;
	position: absolute;
	z-index: 199;
	border-style: dotted;

	border-width: 1px;

	border-color: #cecece
}
.sold_out
{

	background-image: url("http://www.shirtandtie.com.au/images/price.gif");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: -2px;
	background-position-y: -3px;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	width: 78px;
	height: 20px;
}
.low_stock
{
	background-image: url("http://www.shirtandtie.com.au/images/price.gif");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: -2px;
	background-position-y: -59px;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	width: 85px;
	height: 20px;

}
.plus
{
    	left : 140px;
	top: 90px;
	position: absolute;
	z-index: 199;
    	background-image: url("http://www.shirtandtie.com.au/shopassets/images/plus.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position:[horizontal position] 0px;
	background-position: [vertical position]: 0px;
	background-color: transparent;
	width: 43px;
	height: 43px;
}
.saving
{
	
	top: 50px;
	right: 5px;
	position: absolute;
	z-index: 199;
	font-size: 20px;
	font-weight: bold;
	color: #4cbb17;
	background-color: white;
}

.savingnew
{
	
	top: 45px;
	right: 7px;
	position: absolute;
	z-index: 199;
	font-size: 20px;
	font-weight: bold;
	color: #4cbb17;
	background-color: white;
}
.saving20
{
	background-image: url("http://www.shirtandtie.com.au/images/saving20.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	width: 70px;
	height: 70px;
	left: 15px;
	top: 220px;
	position: absolute;
	z-index: 199;
}

.savings_main_slider
{
	background-image: url("http://www.shirtandtie.com.au/images/savings.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	width: 85px;
	height: 85px;
	right: 180px;
	top: 190px;
	position: absolute;
	z-index: 2222;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: auto;
}
.discount20
{
	background-position-x: 0px;
}
.discount30
{
	background-position-x: -95px;
}
.discount40
{
	background-position-x: -191px;
}
.discount50
{
	background-position-x: -286px;
}
.discount60
{
	background-position-x: -377px;
}

.pullThrough .title {
	MARGIN: 8px 8px 8px 12px; FONT: bold 12px verdana, arial, helvetica, sans-serif; COLOR: #333; TEXT-ALIGN: left
}
.pullThrough P {
	MARGIN: 5px 15px 8px 12px; FONT: 11px/16px verdana, arial, helvetica, sans-serif; COLOR: #666; TEXT-ALIGN: left;
}
.pullThrough IMG {
	BORDER-TOP: #cecece 1px solid; BORDER-LEFT-COLOR: #cecece; BORDER-BOTTOM: #cecece 1px solid; BORDER-RIGHT-COLOR: #cecece
}
.pullThrough .price {
	FONT-WEIGHT: bold; COLOR: #56699e; text-decoration:none;
}

.pullThroughd P {
	MARGIN: 5px 15px 8px 12px; FONT: 11px/16px verdana, arial, helvetica, sans-serif; COLOR: #666; TEXT-ALIGN: left;
}
.pullThroughd IMG {
	Border: 0px; 
}
.pullThroughd .price {
	FONT-WEIGHT: bold; COLOR: #56699e; text-decoration:none;
}


.actprice
{
	color: #ffaa33;
	font-size: 22px;
	font-weight: bold;
	text-decoration: line-through;
	margin-left: 10px;
	display: inline;
}
.dealprice
{
	left: 10px;
	bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top: #cecece 1px solid;	
	
}
.offerprice
{
	color: #0082c8;
	font-size: 24px;
	font-weight: bold;
	display: inline;
}


.footer A {
	DISPLAY: block; COLOR: #999; TEXT-ALIGN: left
}
.footerLinks1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 10px; FONT: 11px/17px verdana, arial, sans-serif; WIDTH: 145px; PADDING-TOP: 10px
}
.footerLinks2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 10px; FONT: 11px/17px verdana, arial, sans-serif; WIDTH: 175px; PADDING-TOP: 10px
}
.footerLinks3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 10px; FONT: 11px/17px verdana, arial, sans-serif; WIDTH: 165px; PADDING-TOP: 10px
}
.footerLinks4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 10px; FONT: 11px/17px verdana, arial, sans-serif; WIDTH: 105px; PADDING-TOP: 10px
}
.footerLinks5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: right; PADDING-BOTTOM: 10px; FONT: 11px/17px verdana, arial, sans-serif; WIDTH: 205px; PADDING-TOP: 10px
}
.security {
	PADDING-RIGHT: 10px; BORDER-TOP: #cecece 1px solid; PADDING-LEFT: 10px; BORDER-LEFT-COLOR: #cecece; PADDING-BOTTOM: 8px; FONT: 10px verdana, helvetica, arial, sans-serif; COLOR: #333; PADDING-TOP: 10px; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #cecece; vertical-align:middle;
}
.keywords {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; FONT: 9px verdana, arial, sans-serif; COLOR: #999; PADDING-TOP: 15px; TEXT-ALIGN: left
}

.categories {
	PADDING-LEFT: 10px; vertical-align:middle; padding-top:10px; padding-bottom:10px; FONT: 12px verdana; COLOR: #fff; TEXT-ALIGN: left; font-weight:bold; background-color:#333333;
}
.sidenav {
    width:164px;
}
.menu {
    width:162px; height:100%; background-color:#E4E4E4; BORDER-BOTTOM: #b6b6b6 1px solid;BORDER-RIGHT: #b6b6b6 1px solid;BORDER-TOP: #b6b6b6 1px solid;BORDER-LEFT: #b6b6b6 1px solid;
}
.menu .main 
{
    background-image:url("../../shopassets/ui/menumainbg.gif");
    padding-left:9px;
    padding-top:11px;
    padding-bottom:11px;
    border-bottom: #b6b6b6 1px solid;
}

.menu .main A
{
    FONT: 12px verdana;
    color:#fff;
    text-decoration:none;
}

.menu .mainselected
{
    background-image:url("../../shopassets/ui/menuselectedbg.gif");
    padding-left:9px;
    padding-top:9px;
    padding-bottom:9px;
    border-bottom: #b6b6b6 1px solid;
}

.menu .mainselected A
{
    FONT: 12px verdana;
    font-weight:bold;
    color:#333333;
    text-decoration:none;
}

.menu .item
{
    FONT: 11px verdana;
    color:#333333;
    background-color:#d9dde9;
    padding-left:13px;
    padding-top:8px;
    padding-bottom:8px;
    border-bottom: #b6b6b6 1px solid;
}

.menu .item A
{
    FONT: 11px verdana;
    color:#333333;
    text-decoration:none;
}

.menu .itemselected
{
    background-color:#d9dde9;
    padding-left:13px;
    padding-top:8px;
    padding-bottom:8px;
    border-bottom: #b6b6b6 1px solid;
    
}

.menu .itemselected A
{
    FONT: 11px verdana;
    color:#333333;
    font-weight:bold;
    text-decoration:none;
}

.menu .seperator
{
    BORDER-TOP: #b6b6b6 2px solid;
    BORDER-bottom: #b6b6b6 2px solid;
    background-color:#efefef;
    height:131px;
}

.seperator {
    background-color:#fff; height:2px;
}
.featureditems .title
{
    BORDER-TOP: #b6b6b6 1px solid;height:28px;
    background-image:url("../../shopassets/ui/featureditem.gif");
}

.featureditem
{
    BORDER-TOP: #b6b6b6 1px solid;
    padding-left:16px;
    padding-right:16px;
    text-align:left; 
}

.featureditem .picture
{
    padding-top:10px;
}

.featureditem .productname
{
    padding-top:10px;
    FONT: 12px verdana;
    font-weight:bold;
    color:#333333;
}

.featureditem .productname A
{
    FONT: 12px verdana;
    font-weight:bold;
    color:#333333;
    text-decoration:none;
}

.featureditem .productdesc
{
    padding-top:12px;
    FONT: 11px verdana;
    color:#333333;
}

.featureditem .productprice
{
    padding-top:12px;
    FONT: 11px verdana;
    color:#7493ea;
    padding-bottom:12px;
}

.currentlyviewing
{
    FONT: 11px verdana;
    color:#6b6b6c;
}

.currentlyviewing .default
{
    color:#fff;
    text-decoration:none;
}

.currentlyviewing .last
{
    color:#ffff66;
    text-decoration:none;
}

H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; text-align:left; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; FONT: 11px/16px verdana, arial, sans-serif; COLOR: #000; PADDING-TOP: 0px
}
.sideNav {
	WIDTH: 163px; BACKGROUND-COLOR: #efefef; BORDER-BOTTOM: #b6b6b6 1px solid;BORDER-RIGHT: #b6b6b6 1px solid;BORDER-TOP: #b6b6b6 1px solid;BORDER-LEFT: #b6b6b6 1px solid;
}
.sideNav .seperator
{
    BORDER-TOP: #b6b6b6 2px solid;
    BORDER-bottom: #b6b6b6 2px solid;
    background-color:#efefef;
    height:120px;
}
.sideNav UL {
	PADDING-RIGHT: 0px; BORDER-BOTTOM: #aaa 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/16px verdana, arial, sans-serif; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sideNav LI {
	PADDING-RIGHT: 5px; text-align:left; BACKGROUND-POSITION: center center; PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(../../shopassets/ui/sideNav-backer.gif); PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x
}
.sideNav LI A {
	text-decoration:none; COLOR: #333;
}
.sideNav LI A:HOVER {
	text-decoration:none; COLOR: #0000ea; BORDER-BOTTOM: #aaa 1px solid;
}
.sideNav LI.selected {
	BACKGROUND-POSITION: center center; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../../shopassets/ui/sideNav-backer-selected.gif); COLOR: #fff; BACKGROUND-REPEAT: repeat-x
}

.sideNav LI.selected A {
	FONT-WEIGHT: bold; COLOR: #fff;
}
.featuredItemUnderNav {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; HEIGHT: 300px
}
.pageContent {
	PADDING-LEFT: 20px
}
.subPageTitle {
	PADDING-RIGHT: 4px; text-align:left; PADDING-LEFT: 18px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 20px -18px; FONT: 11px verdana, arial, helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 10px; BACKGROUND-COLOR: #333
}
.signupForm {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; FONT: 11px verdana, arial, helvetica, sans-serif; BORDER-LEFT: #aaa 1px solid; WIDTH: 225px; PADDING-TOP: 20px; BORDER-BOTTOM: #aaa 1px solid; HEIGHT: 349px; BACKGROUND-COLOR: #efefef
}
.clearer {
	CLEAR: both
}
.signupForm .signupInput {
	DISPLAY: block; MARGIN: 2px 0px 10px; WIDTH: 220px
}
.privacyNotice {
	BORDER-RIGHT: #e0b1b1 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e0b1b1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; FONT: 11px verdana, arial, helvetica, sans-serif; BORDER-LEFT: #e0b1b1 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #e0b1b1 1px solid; BACKGROUND-COLOR: #fef9f9
}
.brandlist {
border-color:#CECECE;
border-right:1px solid #CECECE;
color:#999999;
float:left;
font-family:verdana,helvetica,arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:15px;
padding:10px;
width:68px;
}
.brandlist a {
color:#444444;
font-family:verdana,helvetica,arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-decoration:none;
}
.brandlist a:hover {
text-decoration:underline;
}

